package com.union.ai.api.client.service;

/**
 * Created by IntelliJ IDEA.
 * Author: xingxin.jing
 * Date: 2019/4/18
 * Time: 上午11:50
 */
public interface LogWriterService {

    /**
     * 异步写日志文件
     * @param param
     * @return
     */
    String asynWriteLog(String appId, String param);

    /**
     * 同步写
     * @param appId
     * @param param
     * @return
     */
    String synWriteLog(String appId, String param);

    void destroy();
}
